.content-landing-page {
  max-width: unset !important;
  padding: 0 !important;
}
.content-landing-page .region-content .breadcrumb {
  padding: 0 70px 0 70px;
}
.content-landing-page .region-content .node__content .group-title-section {
  padding: 0 70px 30px;
}
.content-landing-page .region-content .node__content > .field--name-field-body {
  background-color: rgb(245, 247, 246);
  padding-bottom: 1rem;
}
.content-landing-page .region-content .node__content > .field--item:nth-child(1) {
  border-bottom: 1px solid rgb(65, 105, 226);
}
.content-landing-page .region-content .node__content .paragraph--type--tabs-technology-policy {
  max-width: unset !important;
  padding: 0 125px !important;
}
@media (max-width: 767px) {
  .content-landing-page .region-content .node__content .paragraph--type--tabs-technology-policy {
    padding: 0 25px !important;
  }
}
.content-landing-page .region-content .node__content #landing-page-views-block {
  max-width: unset;
  margin: 0;
}

.page-header {
  display: none;
}

.paragraph--type--events-section .row {
  margin-top: 0;
}
@media (max-width: 769px) {
  .paragraph--type--events-section .row {
    margin-bottom: 1rem;
  }
}

.field--name-field-body > .field--item > div:not(.paragraph--type--highlight-section-w-three-cards) {
  padding-left: 65px;
  padding-right: 45px;
}
@media (max-width: 767px) {
  .field--name-field-body > .field--item > div:not(.paragraph--type--highlight-section-w-three-cards) {
    padding-left: 0;
    padding-right: 0;
  }
}
.field--name-field-body .field--item .paragraph--type--tabs-technology-policy .block-facet-blocksector-pol,
.field--name-field-body .field--item .paragraph--type--tabs-technology-policy .block-facet-blocksector-pol-app,
.field--name-field-body .field--item .paragraph--type--tabs-technology-policy .block-facet-blocksector-tech,
.field--name-field-body .field--item .paragraph--type--tabs-technology-policy .block-sectortechnologyappexamples {
  padding-top: 60px !important;
}

.node--type-landing-page .group-title-section,
.page-node-type-landing-page .group-title-section {
  position: relative;
  z-index: 0;
  padding: 0 0 50px 0;
}
@media (max-width: 767px) {
  .node--type-landing-page .group-title-section,
  .page-node-type-landing-page .group-title-section {
    padding: 12px;
  }
}
.node--type-landing-page .group-title-section.grey:before,
.page-node-type-landing-page .group-title-section.grey:before {
  background-color: rgb(245, 247, 246);
  background-size: 100%;
  content: "";
  position: absolute;
  margin: 0 auto;
  left: 50%;
  width: 100vw;
  height: 100%;
  transform: translate(-50%, 0);
  background-position: top;
  z-index: -1;
  top: 0;
}
.node--type-landing-page .group-title-section.white:before,
.page-node-type-landing-page .group-title-section.white:before {
  background-color: rgb(255, 255, 255);
  background-size: 100%;
  content: "";
  position: absolute;
  margin: 0 auto;
  left: 50%;
  width: 100vw;
  height: 100%;
  transform: translate(-50%, 0);
  background-position: top;
  z-index: -1;
  top: 0;
}
.node--type-landing-page .group-title-section .row,
.page-node-type-landing-page .group-title-section .row {
  margin: 0;
}
@media (max-width: 768px) {
  .node--type-landing-page .group-title-section .row,
  .page-node-type-landing-page .group-title-section .row {
    margin: 0 auto;
  }
}
.node--type-landing-page .group-title-section .group-title-section,
.page-node-type-landing-page .group-title-section .group-title-section {
  margin: 0px;
  width: 100%;
}
@media (max-width: 768px) {
  .node--type-landing-page .group-title-section .title-body,
  .node--type-landing-page .group-title-section .title-body-only,
  .page-node-type-landing-page .group-title-section .title-body,
  .page-node-type-landing-page .group-title-section .title-body-only {
    padding: 0;
  }
}
.node--type-landing-page .group-title-section .title-body .title,
.node--type-landing-page .group-title-section .title-body-only .title,
.page-node-type-landing-page .group-title-section .title-body .title,
.page-node-type-landing-page .group-title-section .title-body-only .title {
  display: flex;
  padding-bottom: 15px;
}
.node--type-landing-page .group-title-section .title-body .title .text,
.node--type-landing-page .group-title-section .title-body-only .title .text,
.page-node-type-landing-page .group-title-section .title-body .title .text,
.page-node-type-landing-page .group-title-section .title-body-only .title .text {
  font-family: "Lora Bold", serif;
  color: rgb(26, 26, 28);
  font-size: 54px;
  letter-spacing: -1.3px;
  max-width: 100%;
  line-height: 59px;
}
@media (max-width: 768px) {
  .node--type-landing-page .group-title-section .title-body .title .text,
  .node--type-landing-page .group-title-section .title-body-only .title .text,
  .page-node-type-landing-page .group-title-section .title-body .title .text,
  .page-node-type-landing-page .group-title-section .title-body-only .title .text {
    font-size: 28px;
    line-height: 35px;
  }
}
.node--type-landing-page .group-title-section .title-body .title .text span,
.node--type-landing-page .group-title-section .title-body-only .title .text span,
.page-node-type-landing-page .group-title-section .title-body .title .text span,
.page-node-type-landing-page .group-title-section .title-body-only .title .text span {
  position: relative;
  word-break: break-word;
  white-space: nowrap;
  max-width: 100%;
  text-overflow: ellipsis;
}
.node--type-landing-page .group-title-section .title-body .title .text span:after,
.node--type-landing-page .group-title-section .title-body-only .title .text span:after,
.page-node-type-landing-page .group-title-section .title-body .title .text span:after,
.page-node-type-landing-page .group-title-section .title-body-only .title .text span:after {
  content: ".";
  color: rgb(40, 186, 169);
}
.node--type-landing-page .group-title-section .title-body .body,
.node--type-landing-page .group-title-section .title-body-only .body,
.page-node-type-landing-page .group-title-section .title-body .body,
.page-node-type-landing-page .group-title-section .title-body-only .body {
  font-size: 22px;
  line-height: 35px;
  letter-spacing: 0;
  color: rgb(66, 66, 69);
  font-family: "Merriweather Sans Light", sans-serif;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
@media (max-width: 768px) {
  .node--type-landing-page .group-title-section .title-body .body,
  .node--type-landing-page .group-title-section .title-body-only .body,
  .page-node-type-landing-page .group-title-section .title-body .body,
  .page-node-type-landing-page .group-title-section .title-body-only .body {
    font-size: 14px;
    line-height: 20px;
  }
}
.node--type-landing-page .group-title-section.no-media .title-body-only .title .text span,
.page-node-type-landing-page .group-title-section.no-media .title-body-only .title .text span {
  display: block;
  padding-right: 13px;
  vertical-align: middle;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.node--type-landing-page .group-title-section.no-media .title-body-only .title .text span:after,
.page-node-type-landing-page .group-title-section.no-media .title-body-only .title .text span:after {
  right: 0px;
}
.node--type-landing-page .group-title-section.no-media .title-body-only .body,
.page-node-type-landing-page .group-title-section.no-media .title-body-only .body {
  max-height: 65px;
  -webkit-line-clamp: 2;
}
.node--type-landing-page .group-title-section.has-media .title-body,
.page-node-type-landing-page .group-title-section.has-media .title-body {
  padding-left: 0;
}
@media (max-width: 991px) {
  .node--type-landing-page .group-title-section.has-media .title-body,
  .page-node-type-landing-page .group-title-section.has-media .title-body {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .node--type-landing-page .group-title-section.has-media .title-body,
  .page-node-type-landing-page .group-title-section.has-media .title-body {
    padding: 27px 0 0 0;
  }
}
.node--type-landing-page .group-title-section.has-media .title-body .title,
.page-node-type-landing-page .group-title-section.has-media .title-body .title {
  padding-right: 101px;
}
@media (max-width: 1280px) {
  .node--type-landing-page .group-title-section.has-media .title-body .title,
  .page-node-type-landing-page .group-title-section.has-media .title-body .title {
    padding-right: 0px;
  }
}
.node--type-landing-page .group-title-section.has-media .title-body .title .text span,
.page-node-type-landing-page .group-title-section.has-media .title-body .title .text span {
  vertical-align: middle;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
@media (min-width: 992px) and (max-width: 1260px) {
  .node--type-landing-page .group-title-section.has-media .title-body .title .text span,
  .page-node-type-landing-page .group-title-section.has-media .title-body .title .text span {
    font-size: 41px;
    line-height: 46px;
  }
}
.node--type-landing-page .group-title-section.has-media .title-body .title .text span:after,
.page-node-type-landing-page .group-title-section.has-media .title-body .title .text span:after {
  margin-left: 5px;
}
.node--type-landing-page .group-title-section.has-media .title-body .body,
.page-node-type-landing-page .group-title-section.has-media .title-body .body {
  padding-right: 45px;
}
@media (max-width: 550px) {
  .node--type-landing-page .group-title-section.has-media .title-body .body,
  .page-node-type-landing-page .group-title-section.has-media .title-body .body {
    padding-right: 0px;
  }
}
.node--type-landing-page .group-title-section.has-media .image-video,
.page-node-type-landing-page .group-title-section.has-media .image-video {
  padding-right: 0px;
  padding-left: 0px;
}
@media (max-width: 991px) {
  .node--type-landing-page .group-title-section.has-media .image-video,
  .page-node-type-landing-page .group-title-section.has-media .image-video {
    padding: 0;
  }
}
.node--type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-image img,
.page-node-type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-image img {
  width: 645px;
  min-height: 288px;
  max-height: 520px;
  border-radius: 10px;
  float: right;
}
@media (max-width: 991px) {
  .node--type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-image img,
  .page-node-type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-image img {
    display: block;
    max-height: unset;
    min-height: auto;
  }
}
.node--type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-image .credit,
.page-node-type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-image .credit {
  padding-top: 11px;
}
.node--type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-video .video-embed-field-responsive-video,
.page-node-type-landing-page .group-title-section.has-media .image-video .field--name-field-title-section-video .video-embed-field-responsive-video {
  border-radius: 10px;
  overflow: hidden;
}

@media (min-width: 991px) and (max-width: 1560px) {
  #main.main-container.landing-page-with-sidebar {
    margin: 0;
    padding-left: 140px;
  }
}
@media (max-width: 990px) {
  #main.main-container.landing-page-with-sidebar {
    padding: 0;
  }
}
@media (max-width: 990px) {
  #main.main-container.landing-page-with-sidebar article.node--type-landing-page {
    margin-top: 106px;
  }
}
